#blockGlobal a.active {
color: #467a1b !important;
}
#blockGlobal a {
font-weight: 400;
}
#blockGlobal p {
font-size: 16px;font-weight: 400;
}
#blockGlobal .section10 {
display: block;
}
#blockGlobal.page-home #csw67efe1a0e6ad3 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-home #csw67efe2d468ee8 {
background: url("/medias/imagea-e1724192-e1892524.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-home #csw67efe2e6e639d {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-home #csw67efe93c65ce1 {
background: url("/medias/imageb-e1724193-e1892526.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-home #csw67efea44877b2 {
background: url("/medias/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892527.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-home #csw67efea89f3423 {
background: url("/medias/image-e1724190-e1892529.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-le-producteur-espagnol #csw67efed65eac7b {
background: url("/medias/244-e1892580.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-le-producteur-espagnol #csw67efedb18f7ff {
background: url("/medias/capture-d-écran-2025-03-28-à-06-08-15-e1887790-e1892578.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-le-producteur-espagnol #csw67efedc6d0075 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-le-producteur-espagnol #csw67efeed0906eb {
background: url("/medias/capture-d-écran-2025-03-28-à-06-00-59-e1887789-e1892581.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-le-producteur-espagnol #csw67efea89f3423 {
background: url("/medias/image-e1724190-e1892529.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-les-produits-complementaires #csw67efed65eac7b {
background: url("/thumbnail-r4GjhWhe06eTomtzvq2icICaepx1kquJkauuu9ngkb_VwXFsiK-JoA~~/capture-d-écran-2025-03-28-à-05-19-52-e1887784-e1897359.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-les-produits-complementaires #csw67eff115b40b6 {
background: url("/medias/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892527.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-les-produits-complementaires #csw67eff1f2d4112 {
background: url("/medias/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892527.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-les-produits-complementaires #csw67eff4f2625f0 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-les-produits-complementaires #csw67eff519a51dd {
background: url("/medias/image-e1724190-e1892529.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-les-produits-complementaires #csw67eff4b29e0cb {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-les-produits-complementaires #csw67efea89f3423 {
background: url("/medias/imageb-e1724193-e1893931.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-commandes-groupees #csw67efed65eac7b {
background: url("/medias/sans-titre-1-e1897954.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-commandes-groupees #csw67f397a15ac99 {
background: url("/thumbnail-r4GjhWxtgO-HqGqBepbodIGfepx1jpzIzK22tsrgpr2jiGJw/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892602.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-commandes-groupees #csw67f397f85c1f7 {
background: url("/medias/sf-21-06-29-02507-5-copia-1-e1724189-e1893933.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-commandes-groupees #csw67efea89f3423 {
background: url("/medias/imageb-e1724193-e1893936.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-l-huile-d-olive-vierge-extra #csw67efed65eac7b {
background: url("/medias/4465-1-e1893937.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-l-huile-d-olive-vierge-extra #csw67f39c0bae91f {
background: url("/medias/adobestock-1300906725-e1897031.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-l-huile-d-olive-vierge-extra #csw67f39c270af0d {
background: url("/medias/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892602.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-trucs-astuces #csw67efed65eac7b {
background: url("/thumbnail-r4GjhFqxi7OPn1_EhKSkaYeMvHFriquOkauuu9ngkb_VwXFpkqSMoGmFfaKhbYifimlti6w~/vegetable-salad-table-e1897363.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-trucs-astuces #csw67f39dc86b5db {
background: url("/medias/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892602.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-trucs-astuces #csw67efea89f3423 {
background: url("/medias/imageb-e1724193-e1892526.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-contact #csw67efed65eac7b {
background: url("/medias/244-e1892580.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-contact #csw67f3a3f6775b3 {
background: url("/medias/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892602.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-contact #csw67f3a32d31f6c {
background-color: rgba(255, 255, 255, 0.65);
}
#blockGlobal.page-contact #csw67efea89f3423 {
background: url("/medias/imageb-e1724193-e1893936.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-l-huile-d-olive-vierge-extra #csw67ff9a581319d {
background: url("/medias/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892602.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-l-huile-d-olive-vierge-extra #csw67efea89f3423 {
background: url("/medias/imageb-e1724193-e1893931.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-les-produits-complementaires #csw680103d120ee3 {
background-color: rgba(70, 122, 27, 0.6);
}
#blockGlobal.page-commandes-groupees #csw68010504c2c76 {
background-color: rgba(70, 122, 27, 0.55);
}
#blockGlobal.page-trucs-astuces #csw68010d3c8eb83 {
background-color: rgba(70, 122, 27, 0.55);
}
#blockGlobal.page-commandes-groupees #csw681b28a0a07a9 {
background: url("/medias/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892602.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-commandes-groupees #csw681b28eac34a9 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-contact #csw67f397a15ac99 {
background: url("/thumbnail-r4GjhWxugO-HqGqBepbodIWYepx1i6p83ZrBsN_Lpr_TkWhmkg~~/360-f-243269758-rv9xhgudfv5n0bfxsvoypvkhw2tdbdvi-e1724175-e1892602.jpg") no-repeat fixed center center / cover;
}

@media screen and (max-width: 1200px) {
#blockGlobal .headerBanner.interne1 .header .titleLevel-1, #blockGlobal .headerBanner.interne2 .header .titleLevel-1 {
font-size: 40px;
}
}

@media screen and (min-width: 1025px) {
#blockGlobal.page-home #csw67efe93c65ce1 {
padding: 183px 183px 183px 183px;
}
#blockGlobal.page-le-producteur-espagnol #csw67efeed0906eb {
padding: 250px 250px 250px 250px;
}
#blockGlobal.page-commandes-groupees #csw67f397a15ac99 {
padding: 90px 90px 90px 90px;
}
#blockGlobal.page-l-huile-d-olive-vierge-extra #csw67f39c8a617b1 {
padding: 80px 80px 0px 80px;
}
#blockGlobal.page-l-huile-d-olive-vierge-extra #csw67f39c9404c90 {
padding: 101px 10px 0px 10px;
}
#blockGlobal.page-contact #csw67f3a32d31f6c {
padding: 47px 80px 44px 80px;
}
#blockGlobal.page-contact #csw67f3a3f6775b3 {
padding: 50px 50px 58px 50px;
}
#blockGlobal.page-commandes-groupees #csw681b28a0a07a9 {
padding: 88px 88px 88px 88px;
}
}

@media screen and (max-width: 768px) {
#blockGlobal .headerBanner, #blockGlobal .section.section11 {
background-attachment: scroll !important;
}
#blockGlobal .BGinherit {
background: none;
}
#blockGlobal .section9 .BGslide {
margin-top: 30px;margin-bottom: 200px;
}
#blockGlobal .headerBanner {
padding: 80px 0;padding-top: 100px;
}
#blockGlobal .headerBanner.interne1 .header .blur {
float: none;
}
}